# Translation of Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-12-26 11:37:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: it\n"
"Project-Id-Version: Plugins - Spam protection, Anti-Spam, FireWall by CleanTalk - Stable (latest release)\n"

#: lib/Cleantalk/ApbctWP/WcSpamOrdersListTable.php:122
msgid "Delete"
msgstr "Elimina"

#: lib/Cleantalk/ApbctWP/WcSpamOrdersListTable.php:111
msgid "ID"
msgstr "ID"

#: inc/cleantalk-settings.php:3214
msgid "Image"
msgstr "Immagine"

#: lib/Cleantalk/ApbctWP/FindSpam/UsersChecker.php:70
msgid "Please, select a date range."
msgstr "Seleziona un intervallo di date."

#: lib/Cleantalk/ApbctWP/FindSpam/UsersChecker.php:69
msgid "Please, specify a date range."
msgstr "Specifica un intervallo di date."

#: inc/cleantalk-admin.php:452
msgid "FAQ"
msgstr "FAQ"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Users.php:40
msgid "Username"
msgstr "Nome utente"

#: inc/cleantalk-admin.php:454 inc/cleantalk-admin.php:1031
#: inc/cleantalk-admin.php:1144 inc/cleantalk-settings.php:1249
msgid "Support"
msgstr "Supporto"

#: inc/cleantalk-admin.php:373 inc/cleantalk-admin.php:979
#: inc/cleantalk-admin.php:1127
msgid "Settings"
msgstr "Impostazioni"

#: inc/cleantalk-settings.php:1267 inc/cleantalk-settings.php:1324
msgid "Save Changes"
msgstr "Salva modifiche"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:38
msgid "Author"
msgstr "Autore"

#: inc/cleantalkWidget.php:104
msgid "Title:"
msgstr "Titolo:"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:121
msgid "Y/m/d"
msgstr "A/M/G"

#: inc/cleantalkWidget.php:87
msgid "blocked by"
msgstr "bloccato da"

#: inc/cleantalkWidget.php:37 inc/cleantalkWidget.php:99
msgid "Spam blocked"
msgstr "Spam Bloccato"

#: inc/cleantalkWidget.php:27
msgid "CleanTalk widget"
msgstr "CleanTalk widget"

#: inc/cleantalkWidget.php:25
msgid "CleanTalk Widget"
msgstr "CleanTalk widget"

#: inc/cleantalk-find-spam.php:10
msgid "Find spam users"
msgstr "utenti spam"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/UsersScan.php:68
msgid "Delete all users from list"
msgstr "Cancella tutti gli utenti dalla lista"

#: inc/cleantalk-find-spam.php:9 inc/cleantalk-find-spam.php:32
msgid "Check for spam"
msgstr "Cerca Spam"

#: inc/cleantalk-public-integrations.php:2901
msgid "Comment approved. Anti-spam by CleanTalk."
msgstr "Commento approvato. Anti-spam by CleanTalk"

#: inc/cleantalk-public-integrations.php:1245 inc/cleantalk-public.php:857
#: inc/cleantalk-public.php:910
msgid "Spam protection"
msgstr "Protezione contro lo spam"

#: inc/cleantalk-settings.php:3240
msgid "Advanced settings"
msgstr "Impostazioni avanzate"

#: inc/cleantalk-settings.php:1650
msgid "Protection is active"
msgstr "La protezione è attiva"

#: inc/cleantalk-settings.php:364
msgid "Automatically delete spam comments"
msgstr "Elimina automaticamente i commenti spam"

#: inc/cleantalk-settings.php:222 inc/cleantalk-settings.php:1660
msgid "Contact forms"
msgstr "Moduli di contatto"

#: inc/cleantalk-settings.php:229 inc/cleantalk-settings.php:1664
msgid "Custom contact forms"
msgstr "Moduli di contatto personalizzati"

#: inc/cleantalk-settings.php:218
msgid "Comments form"
msgstr "Modulo per i commenti"

#: inc/cleantalk-settings.php:1652
msgid "Registration forms"
msgstr "Moduli di registrazione"

#: inc/cleantalk-settings.php:644
msgid "Show statistics in admin bar"
msgstr "Mostra statistiche nella barra di amministrazione"

#: inc/cleantalk-settings.php:449
msgid "Check all post data"
msgstr "Controlla tutti i dati dell'articolo"

#: inc/cleantalk-settings.php:247
msgid "Protect external forms"
msgstr "Proteggi moduli esterni"

#: inc/cleantalk-admin.php:932
msgid "SpamFireWall"
msgstr "SpamFireWall"

#: lib/Cleantalk/ApbctWP/AdminNotices.php:208
msgid "next year"
msgstr "l'anno prossimo"

#: lib/Cleantalk/ApbctWP/AdminNotices.php:203
msgid "RENEW ANTI-SPAM"
msgstr "RINNOVA ANTI-SPAM"

#: lib/Cleantalk/ApbctWP/AdminNotices.php:176
msgid "%s trial period ends, please upgrade to %s!"
msgstr "%s il periodo di prova termina, aggiorna a %s!"

#: inc/cleantalk-settings.php:1168
msgid "Plugin Homepage at"
msgstr "Homepage del plugin su"

#: inc/cleantalk-admin.php:615 inc/cleantalk-find-spam.php:33
msgid "Find spam comments"
msgstr "Trova commenti spam"

#: inc/cleantalk-public.php:1161
msgid "Attention, please!"
msgstr "Attenzione!"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:175
msgid "View Post"
msgstr "Visualizza articolo"

#: lib/Cleantalk/ApbctWP/FindSpam/ListTable/Comments.php:119
msgid "Submitted on <a href=\"%1$s\">%2$s at %3$s</a>"
msgstr "Inviato il <a href=\"%1$s\">%2$s alle %3$s</a>"

#: inc/cleantalk-settings.php:1768
msgid "Get Access Key Automatically"
msgstr "Ottieni la chiave d'accesso in automatico"

#: inc/cleantalk-settings.php:425
msgid "Use AJAX for JavaScript check"
msgstr "Usa AJAX per i controlli JavaScript"

#: inc/cleantalk-settings.php:1718
msgid "Access key"
msgstr "Chiave di accesso"

#: lib/Cleantalk/ApbctWP/AdminNotices.php:138
msgid "Unable to get Access key automatically: %s"
msgstr "Impossibile ottenere la chiave d'accesso in automatico: %s"

#: inc/cleantalk-settings.php:164
msgid "This option allows to filter spam bots before they access website. Also reduces CPU usage on hosting server and accelerates pages load time."
msgstr "Questa opzione permette di filtrare i bot spam prima che accedano al sito web. Riduce anche il consumo di CPU sul server e accelera il caricamento delle pagine."

#: inc/cleantalk-settings.php:366
msgid "Delete spam comments older than %d days."
msgstr "Rimuovi i commenti di spam più vecchi di %d giorni."

#: inc/cleantalk-settings.php:219
msgid "WordPress, JetPack, WooCommerce."
msgstr "WordPress, JetPack, WooCommerce."

#: inc/cleantalk-settings.php:212
msgid "WordPress, BuddyPress, bbPress, S2Member, WooCommerce."
msgstr "WordPress, BuddyPress, bbPress, S2Member, WooCommerce."

#: inc/cleantalk-settings.php:223
msgid "Contact Form 7, Formidable forms, JetPack, Fast Secure Contact Form, WordPress Landing Pages, Gravity Forms."
msgstr "Contact Form 7, Formidable forms, JetPack, Fast Secure Contact Form, WordPress Landing Pages, Gravity Forms."

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://cleantalk.org"
msgstr "https://cleantalk.org"

#: inc/cleantalk-public.php:1178
msgid "[%s] \"%s\" error!"
msgstr "[%s] errore \"%s\"!"

#: inc/cleantalk-public-integrations.php:1349
msgid "Registration approved by %s."
msgstr "L'iscrizione è stata approvata da %s."

#: inc/cleantalk-public.php:1164
msgid "\"%s\" plugin error on your site \"%s\":"
msgstr "Errore \"%s\" del plugin sul tuo sito \"%s\":"

#: inc/cleantalk-settings.php:230
msgid "Anti-Spam test for any WordPress themes or contacts forms."
msgstr "Test anti-spam per qualsiasi tema o modulo di contatto WordPress."

#. Description of the plugin
msgid "Max power, all-in-one, no Captcha, premium anti-spam plugin. No comment spam, no registration spam, no contact spam, protects any WordPress forms."
msgstr "Massima performance, tutto in uno, senza usare Captcha. Blocca lo spam nei commenti, nei moduli di registrazione, nei moduli di contatto e in qualsiasi modulo WordPress."

#: inc/cleantalk-settings.php:1208
msgid "Click here to get Anti-Spam statistics"
msgstr "Fai clic qui per visualizzare le statistiche di Anti-Spam"

#: lib/Cleantalk/ApbctWP/AdminNotices.php:211
msgid "Please renew your Anti-Spam license for %s."
msgstr "Rinnova la tua licenza di Anti-Spam per %s."